<!DOCTYPE html>
<html lang="it">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="content-type" content="text/html" />
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no" />
    <meta name="theme-color" content="#3fb8d7" />
    <title>Gabriele Mammana</title>

    <link rel="shortcut icon" href="favicon.ico" />

    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="theme-color" content="#ffffff" />

    <link href="./css/style.css" rel="stylesheet" />
    <link href="./css/tailwind.css" rel="stylesheet" />

    <script defer src="./js/main.js"></script>

    <meta property="ui:webfont:google" content="Open+Sans:400,700" />
    <meta property="ui:webfont:google" content="Montserrat:600" />
  </head>
  <body class="section-specialty page-physician">
    <header class="tw-mb-8">
      <div class="header-top">
        <div>
          <ul class="topheader-socials">
            <li class="socialicon facebook"><a <a href="#no-scroll" title="Facebook" > </a></li>
            <li class="socialicon youtube"><a <a href="#no-scroll" title="Youtube" > </a></li>
          </ul>
          <div class="topheader-reservation">
            <a <a href="#no-scroll" title="Salta la coda" >Salta la coda</a>
            <span> | </span>
            <a <a href="#no-scroll" title="Come Prenotare">Come prenotare</a>
          </div>
        </div>
      </div>
      <div id="header-navigation" class="header-navigation" data-ui-component="navigation-menu">
        <nav>
          <a class="headerlogo" <a href="#no-scroll" title="Casa di cura Villa dei Pini"></a>
          <ul class="navigationmenu">
            <li class="menuitem -has-children rich-navigation">
              <a <a href="#no-scroll" title="Cosa offriamo">Cosa offriamo</a>
              <div class="navigationcontainer">
                <div id="header-service-list" class="service-list navigationcontent">
                  <ul>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll" title="Ricovero">
                          <img src="images/125059579_1698.jpg" alt="Ricovero" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll">Ricovero</a></h3>
                      <p></p>
                    </li>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll" title="Servizi diagnostici">
                          <img src="images/125038110_3861.jpg" alt="Servizi diagnostici" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll">Servizi diagnostici</a></h3>
                      <p></p>
                    </li>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll" title="Attività ambulatoriale">
                          <img src="images/124916168_1992.jpg" alt="Attività ambulatoriale" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll">Attività ambulatoriale</a></h3>
                      <p></p>
                    </li>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll" title="Pacchetti dedicati">
                          <img src="images/180130803_8815.jpg" alt="Pacchetti dedicati" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll">Pacchetti dedicati</a></h3>
                      <p></p>
                    </li>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll" title="Cure a domicilio">
                          <img src="images/141508525_6310.jpg" alt="Cure a domicilio" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll">Cure a domicilio</a></h3>
                      <p></p>
                    </li>
                    <li class="serviceitem listitem">
                      <figure>
                        <a <a href="#no-scroll"  title="Fidia Riabilitazione">
                          <img src="images/fidia-riabilitazione.jpg" alt="Fidia Riabilitazione" />
                        </a>
                      </figure>
                      <h3><a <a href="#no-scroll"  title="Fidia Riabilitazione">Fidia Riabilitazione</a></h3>
                      <p></p>
                    </li>
                  </ul>
                </div>
                <a <a href="#no-scroll" class="navigationclose">Indietro</a>
              </div>
            </li>
            <li class="menuitem -current"><a <a href="#no-scroll" title="Le specialità">Le specialità</a></li>

            <li class="menuitem"><a <a href="#no-scroll" title="Come orientarsi">Come orientarsi</a></li>
            <li class="menuitem"><a <a href="#no-scroll" title="Welfare">Welfare</a></li>
            <li class="menuitem"><a <a href="#no-scroll" title="Chi siamo">Chi siamo</a></li>
            <li class="menuitem"><a <a href="#no-scroll" title="News">News</a></li>
            <li class="menuitem -reservation"><a <a href="#no-scroll" title="Come prenotare">Come prenotare</a></li>
            <li class="menuitem"><a <a href="#no-scroll" title="Salta la coda" >Salta la coda</a></li>
            <li class="menuitem -socials">
              <ul class="mobile-socials">
                <li class="socialicon facebook"><a <a href="#no-scroll" title="Facebook" > </a></li>
                <li class="socialicon youtube"><a <a href="#no-scroll" title="Youtube" > </a></li>
              </ul>
            </li>
          </ul>
          <a class="menutoggle" <a href="#no-scroll"></a>
        </nav>
      </div>
    </header>
    <!-- <h2 class="hero-title -theme-urologia -section-specialty -page-physician">
      <span>Urologia</span>
    </h2> -->
    <!-- <nav class="breadcrumb-nav">
      <ul>
        <li><a <a href="#no-scroll">Home</a></li>
        <li><a <a href="#no-scroll">Specialità</a></li>
        <li><a <a href="#no-scroll">Urologia</a></li>
        <li><a <a href="#no-scroll">Specialisti</a></li>
        <li class="-current">Dott. Gabriele Mammana</li>
      </ul>
    </nav> -->

    <section>
      <div class="container">
        <h1 class="!tw-mb-4 tw-text-xl md:tw-text-2xl lg:tw-text-3xl !tw-font-bold">Il 92% degli uomini sopra i 50 anni ha problemi di ipertrofia prostatica benigna. La prostatite è una malattia del 21° secolo!</h1>
        <figure class="tw-mb-4 md:tw-max-w-[80%] tw-mx-auto">
          <img src="./images/top-img.jpg" alt="" class="tw-rounded-lg tw-shadow-md"/>
          <figcaption class="tw-py-1 tw-text-center">L'urologo Gabriele Mammana ha parlato del rimedio segreto su YouTube. Questo è nascosto dallo Stato</figcaption>
        </figure>

        <p>Salve, mi chiamo L'urologo Gabriele Mammana e voglio sfatare il mito che la prostatite sia incurabile nel 2023.</p>

        <p>Sono autore e coautore di oltre 50 articoli e lavori scientifici pubblicati nella letteratura specializzata e presentati a congressi e simposi nazionali e internazionali; docente e formatore in corsi di formazione medica specialistica e seminari organizzati a livello nazionale e internazionale (Scuola Europea di Urologia); borsista di 3° grado.</p>

        <p>Ma non voglio parlare dei miei successi, voglio parlare del dolore dei pazienti. Sapete qual è la diagnosi più comune in urologia? La prostatite. I confini dell'età della prostatite sono sfumati, può essere diagnosticata all'età di 20 o 50 anni. Tra l'altro, secondo le statistiche, il nostro Paese è tra i primi cinque al mondo in termini di incidenza.</p>

        <p>
          <b class="tw-text-alert">La prostatite</b>
          è una malattia infiammatoria della ghiandola prostatica. Si manifesta con minzione frequente, dolore al pene, allo scroto e al retto, disturbi sessuali (disfunzione erettile, eiaculazione precoce, ecc.), talvolta ritenzione urinaria e sangue nelle urine.
        </p>

        <h2 class="subtitle">Perché la prostatite è pericolosa?</h2>
        <ul class="danger-list">
          <li>
            <img src="./images/problem1.png" alt="" />
            <span>97% di impotenza</span>
          </li>
          <li>
            <img src="./images/problem2.png" alt="" />
            <span>Adenoma della prostata 76,2%</span>
          </li>
          <li>
            <img src="./images/problem3.png" alt="" />
            <span>Oncologia 39,5%</span>
          </li>
        </ul>

        <h2 class="subtitle">Le cause della prostatite sono numerose:</h2>
        <ul class="cause-list">
          <li>
            <img src="./images/cause1.png" alt="" />
            <span>infezione</span>
          </li>
          <li>
            <img src="./images/cause2.png" alt="" />
            <span>regolazione dei nervi e disturbi circolatori</span>
          </li>
          <li>
            <img src="./images/cause3.png" alt="" />
            <span>ipotermia</span>
          </li>
          <li>
            <img src="./images/cause4.png" alt="" />
            <span>indebolimento dell'immunità locale e generale</span>
          </li>
        </ul>

        <p>La prostatite infettiva può essere causata da vari batteri, virus, clamidia, ureaplasmi, micoplasmi, funghi, trichomonas e altri microrganismi, e il ruolo delle infezioni sessualmente trasmesse (IST) nella prostatite è recentemente aumentato in modo significativo.</p>

        <p>
          Più di una volta nella mia pratica ho incontrato pazienti che urinavano letteralmente sangue, uomini adulti che piangevano al solo pensiero di urinare. Spesso il trattamento si concludeva con un intervento chirurgico, a volte più di uno. Purtroppo non è raro che la prostatite cronica si trasformi in cancro alla prostata. In questo caso, non ho ancora riscontrato un esito positivo del trattamento, perché il cancro alla prostata è una delle diagnosi più insidiose in oncologia.L'equivoco più grande che ho riscontrato è l'irresponsabilità dei pazienti, perché la prostatite in fase acuta si fa sempre sentire, ma voi ve ne state seduti a casa e rifuggite dal vostro problema. E lo si tollera, perché?
          <b class="tw-font-bold">Perché sopportarla?</b>
        </p>

        <img src="./images/img1.jpg" alt="" class="sm:tw-max-w-xl tw-mx-auto tw-mb-4" />

        <ul class="disease-list">
          <li>
            <span class="tw-text-alert tw-font-bold">Dolore.</span>
            Negli uomini affetti da prostatite si avvertono dolori dolorosi e lancinanti al basso ventre e alla schiena, nonché dolori dolorosi e lancinanti in tutto il corpo.
          </li>
          <li>
            <span class="tw-text-alert tw-font-bold">Disuria.</span>
            I sintomi tipici della prostatite nell'uomo sono il frequente bisogno di urinare, il bruciore e il bruciore durante lo svuotamento della vescica e il dolore all'inguine dopo la minzione. Un altro sintomo dell'infiammazione della prostata è la difficoltà a urinare. Se non trattata, può verificarsi una ritenzione urinaria acuta.
          </li>
          <li>
            <span class="tw-text-alert tw-font-bold">Disfunzioni sessuali.</span>
            Nella prostatite non complicata si verificano eiaculazione rapida, cancellazione delle sensazioni orgiastiche, dolore all'eiaculazione, riduzione parziale o totale della libido. Un sintomo della prostatite cronica è anche l'erezione notturna prolungata.
          </li>
          <li>
            <span class="tw-text-alert tw-font-bold">Manifestazioni esterne.</span>
            Nella prostatite, alcuni pazienti presentano perdite purulente o chiare dall'uretra, più abbondanti al mattino. I pazienti possono anche notare un sintomo come fiocchi o filamenti bianchi nelle urine.
          </li>
        </ul>

        <img src="./images/finger.jpg" alt="" class="sm:tw-float-left sm:tw-mr-4 tw-mb-4 tw-mx-auto tw-rounded-full tw-shadow-md" />
        <p>Non è possibile curarla da soli, si rischia solo di peggiorarla. La malattia è pericolosa con le sue complicazioni, ma può essere curata e prima si va dal medico, prima può essere trattata. <b>Il 99% dei farmaci sono placebo.</b> Lo Stato sponsorizza le farmacie per arricchirsi, mentre i pazienti soffrono e comprano sempre più pillole.</p>

        <p>Conosco una cura che ha dato a migliaia di uomini una vita felice. Non è consentita in farmacia perché basta un solo ciclo e la malattia scompare.</p>

        <p>Tutto è cambiato 2 anni fa, quando a un congresso medico internazionale, medici asiatici hanno presentato un nuovo farmaco per il trattamento e la prevenzione della prostatite: la Cannabis. Da allora prescrivo spesso questo farmaco, perché ne apprezzo l'elevata efficacia e la facilità d'uso.</p>

        <p class="tw-clear-both tw-mb-4">Cannabis è un trattamento innovativo per la prostatite, con una formulazione completamente naturale basata su potenti principi attivi provenienti dagli estratti più rari.</p>
        <img src="./images/product.png" alt="" class="tw-max-h-[300px] tw-mx-auto" />

        <div class="tw-flex tw-bg-rose-200/30 tw-border-[3px] tw-border-solid tw-border-alert tw-p-4 tw-rounded-xl tw-items-center tw-gap-4 tw-mb-4">
          <img src="./images/warning.svg" alt="" class="tw-w-16 tw-h-16 tw-shrink-0 tw-drop-shadow" />
          <p>
            <span class="tw-font-semibold tw-text-alert">Attenzione!</span>
            Dopo questa dichiarazione, il mio blog su YouTube è stato bloccato! Questo articolo potrebbe sparire in un paio d'ore!
          </p>
        </div>

        <h2 class="subtitle">Cosa rende unica la cannabis?</h2>
        <ul class="benefits-list">
          <li>
            <p><mark>Uccide i batteri nocivi</mark></p>
          </li>
          <li>
            <p><mark>Riduce l'infiammazione</mark></p>
          </li>
          <li>
            <p><mark>Elimina la congestione prostatica</mark></p>
          </li>
          <li>
            <p><mark>Rafforza le difese immunitarie</mark></p>
          </li>
          <li>
            <p><mark>Ripristina la normale minzione</mark></p>
          </li>
          <li>
            <p><mark>Migliora la potenza</mark></p>
          </li>
          <li>
            <p><mark>Previene la disfunzione erettile</mark></p>
          </li>
        </ul>

        <p>
          Vi consiglio di ordinare subito. Ricordate che questo farmaco non verrà messo in farmacia, perché non farà guadagnare milioni alle autorità. Un manager vi consiglierà e finalmente sarete in salute.
          <b class="hl-secondary">La cannabis è adatta sia per il trattamento che per la prevenzione della prostatite.</b>
        </p>
        <p>La cannabis non è solo una cura, ma un'ottima prevenzione della prostatite che non fa male, nemmeno a 20 anni. Quindi, ormai, consiglio la cannabis a tutti gli uomini.</p>

        <p>In Asia c'è una settimana contro i problemi urologici, quindi mi è stato dato un lotto con <span class="hl-secondary">uno sconto del 50%</span>, e questo sconto lo condivido con voi! Effettua il tuo ordine online e ottieni subito il <span class="hl-secondary">50% di sconto</span> su <span class="hl-accent">Cannabis Oil</span> .</p>

        <p class="hl-secondary">Lo sconto del 50% non solo vi farà risparmiare denaro, ma vi darà l'opportunità di acquistare un prodotto economico a un prezzo conveniente. Assicuratevi di approfittare dell'offerta, il numero di confezioni di <span class="hl-accent">Cannabis Oil</span> è limitato.</p>

        <div hidden>
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300 300" id="ribbon">
            <rect y="202.9415" width="33.88879" height="96.11696" />
            <rect x="202.90293" width="96.11791" height="33.88879" />
            <path d="M0,299.05846,299.02084.03807,298.98182,0H192.83005a21.76383,21.76383,0,0,0-15.38988,6.37448L6.37493,177.44A21.76215,21.76215,0,0,0,0,192.82985Z" />
          </svg>
        </div>

        <section id="order">
          <div class="order shadow">
            <div class="order__left">
              <div class="order__inner">
                <svg class="order__ribbon" xmlns="http://www.w3.org/2000/svg">
                  <use xlink:href="#ribbon"></use>
                </svg>
                <p class="order__discount">-50%</p>
              </div>
              <img src="./images/product.png" alt="" class="order__product" />
            </div>
            <div class="order__right">
              <div class="order__prices prices">
                <div class="prices__column old">
                  <h2 class="prices__title">Vecchio prezzo:</h2>
                  <p class="prices__price prices__price--old">
                    <span>78</span>
                    €
                  </p>
                </div>
                <div class="prices__column new">
                  <h2 class="prices__title">Nuovo prezzo:</h2>
                  <p class="prices__price prices__price--new">
                    <span>39</span>
                    €
                  </p>
                </div>
              </div>
              <form action="success.php" method="post" class="order__form form">
                <div class="form__group">
                  <input type="text" class="form__field" required placeholder="Inserisci il tuo nome" name="name" id="form-name" />
                  <label class="form__label" for="form-name">
                    Inserisci il tuo nome
                    <span>*</span>
                  </label>
                </div>
                <div class="form__group">
                  <input type="tel" class="form__field" required placeholder="Inserisci il tuo telefono" name="phone" id="form-phone" />
                  <label class="form__label" for="form-phone">
                    Inserisci il tuo telefono
                    <span>*</span>
                  </label>
                </div>
                <button type="submit" class="form__btn">Ordina Cannabis Oil</button>
              </form>
              <p class="order__prod-left prod-left">
                <span class="prod-left__text">Pacchi rimasti:</span>
                <span class="prod-left__pad js-prod-left"><b>19</b></span>
              </p>
            </div>
          </div>
        </section>

        <section class="comments" id="comments">
          <h2 class="tw-text-2xl tw-font-bold">Discussioni:</h2>
          <ul class="comments__list swiper-wrapper">
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Davide Salvo
                    <span class="comment__aside">28 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">5 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>Non appena ho superato i quarant'anni, ho iniziato a sentire problemi di carattere maschile. L'erezione si è indebolita e la minzione è diventata dolorosa. Mia moglie ha cominciato a dare a l'allarme e si è rivolta a dei medici. Niente mi ha aiutato, in vero. Dopo aver trovato accidentalmente un articolo e ordinato <a href="#order">Cannabis Oil</a>, la salute maschile, come anche l’erezione, sono tornati rapidamente alla normalità. Mi sento giovane, Grazie</p>
                <img src="./images/review4.jpg" alt="" />
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-woman.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Laura Michelangeliu
                    <span class="comment__aside">52 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">5 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>Dopo tutte le notti insonni con i dolori di mio marito, tutte le visite dai dottori, sono felice di dare questa notizia, il marito si è ripreso! Evviva! Mi sento ringiovanita con lui :)</p>
                <img src="./images/review2.jpg" alt="" />
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Giorgio M...
                    <span class="comment__aside">32 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">4 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Mia moglie è al settimo cielo per la felicità! Aveva paura per me. Pensava non avremmo potuto avere un altro figlio. Ora va tutto alla grande. L'infertilità non mi preoccupa più, perché ho curato la causa: la prostatite. E tutto questo grazie a <a href="#order">Cannabis Oil</a>. Lo consiglio!!!
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Eugenio O.
                    <span class="comment__aside">37 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">3 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  <a href="#order">Cannabis Oil</a> è il migliore in assoluto! L'ho preso circa 3 mesi fa. La prostatite è passata del tutto! Prima di allora, ho sofferto di prostatite per diversi anni, il pene faticava a raggiungere la posizione eretta ed avevo sempre un'eiaculazione precoce. Ora si è normalizzato tutto!
                </p>
                <img src="./images/review1.jpg" alt="" />
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Domenico
                    <span class="comment__aside">29 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">3 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>Li sto usando da alcune settimane e posso già sentire la differenza. Raccomando queste capsule a chiunque stia lottando con la prostatite.</p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Daniel
                    <span class="comment__aside">53 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">2 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Li ordinerò ancora e ancora perché funzionano davvero.
                </p>
                <img src="./images/review3.jpg" alt="" />
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Andrés
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">2 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Mi ricordo di come ho preso troppo freddo, bloccato in una macchina ferma in inverno e poi ho iniziato ad avere problemi. All'inizio ha sopportato, avevo paura di andare dal dottore, ho pensato che mi sarebbe passato da solo. E è solo peggiorato. E quando ero completamente sotto pressione, non sono andato dal medico lo stesso, e mi vergognavo di andare in farmacia ... Quindi ho trovato tutto anonimamente su Internet riguardo a <a href="#order">Cannabis Oil</a>. L'ho comprato e nel giro di una settimana ho provato sollievo. Quindi chi ne ha bisogno, non pensateci nemmeno e ordinatelo subito! Parola mia..
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-woman.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Stefania
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">2 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Lo vorrei ordinare per mio marito. A 48 anni soffre di disfunzione erettile causata dalla prostatite cronica. Ho 41 anni e non ho intenzione di rinunciare al sesso!
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Pasquale
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">2 giorni fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Incredibile... Ho iniziato il mio ciclo di trattamento 20 giorni fa, e sto percependo già i primi effetti. Finora mi sono curato solo con i farmaci, ma hanno molti effetti collaterali. Poi ho cambiato l’urologo e quello nuovo mi ha consigliato <a href="#order">Cannabis Oil</a> perché dice che i farmaci riescono solo ad alleviare i sintomi, invece un trattamento prolungato con questo prodotto naturale permette di debellare la causa della patologia e stare realmente bene!
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Luca Venditti
                    <span class="comment__aside">61 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">1 giorno fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Ho 61 anni e soffro di prostatite cronica da 5 anni. Sono andato dall’urologo per un altro problema e mi ha prescritto <a href="#order">Cannabis Oil</a> in combinazione con la terapia farmacologica. Dopo il trattamento di tre mesi, le mie condizioni si sono normalizzate. Ora mi sento benissimo.
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Nicola
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">1 giorno fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Mi hanno consegnato <a href="#order">Cannabis Oil</a> ieri. Ho già iniziato il trattamento e non vedo l’ora di vedere i primi risultati.
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Mario
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">1 giorno fa</span>
              </div>
              <div class="comment__content">
                <p>
                  Ho ordinato <a href="#order">Cannabis Oil</a>. Il consulente ha detto che sono rimaste solo 200 confezioni in promozione, le scorte stanno esaurendo rapidamente.
                </p>
              </div>
            </li>
            <li class="comments__comment swiper-slide comment">
              <div class="comment__header">
                <img src="./images/comments/user-man.png" alt="" class="comment__avatar" />
                <div class="comment__info">
                  <h3 class="comment__author">
                    Giovanni
                    <span class="comment__aside">41 ani</span>
                  </h3>
                  <div class="comment__rating">
                    <img src="./images/comments/star.svg" alt="5 of 5" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <img src="./images/comments/star.svg" alt="" />
                    <span>5.0</span>
                  </div>
                </div>
                <span class="comment__time">1 giorno fa</span>
              </div>
              <div class="comment__content">
                <p>
                  L'ho ordinato anch'io. È più di un anno che non riesco a fare sesso normalmente, ma non voglio rinunciarci. So che la causa sono problemi a livello prostatico, i farmaci che ho usato prima non mi hanno aiutato a livello sessuale. So che <a href="#order">Cannabis Oil</a> è diverso e spero che mi aiuti.
                </p>
              </div>
            </li>
          </ul>

          <div class="tw-text-center !tw-mb-12">
            <a <a href="#order" class="bottom-btn">Ordina Cannabis Oil</a>
          </div>
        </section>
      </div>
    </section>

    <footer>
      <nav>
        <ul>
          <li><a <a href="#order">Dati societari</a></li>
          <li><a <a href="#order">Privacy e cookie</a></li>
          <li><a <a href="#order">Termini di utilizzo</a></li>
          <li><a <a href="#order">Società Trasparente</a></li>
          <li><a <a href="#order">Contatti</a></li>
          <li><a <a href="#order">Comunicazioni in materia di firme elettroniche avanzate (DPCM 22/2013)</a></li>

          <li><a <a href="#order"  title="Lavora con noi">Lavora con noi</a></li>
          <li>
            <a <a href="#order"  title="Gruppo KOS"><img src="images/gruppo-kos.png" alt="Gruppo KOS" /></a>
          </li>
        </ul>
      </nav>
    </footer>
    <!-- <script src="js/polyfill.js"></script> -->
    <!-- <script src="js/lib.js"></script> -->
    <!-- <script src="js/index.js"></script> -->
  </body>
</html>
